React Native支持哪个版本(iOS和Android)?

我找不到这些信息。 Android React Native是否真的在sdkMin18上运行,因此大多数Android版本都支持它?

Related of "React Native支持哪个版本(iOS和Android)?"

你可以在minSdk 16上运行它,因为它在框架的github页面上有记录 。

支持的操作系统是> = Android 4.1(API 16)和> = iOS 8.0。